Subject: Re: [multimob] [SAM] XCAST at IETF 76 in Hiroshima

From: Marc Manthey <[email-masked]>
Date: Mon, 8 Dec 2008 20:15:40 +0100

Am 08.12.2008 um 15:07 schrieb John Buford:

> Dear XCAST-team,
>
> Please comment to the RG mailing list regarding what
> XCAST-related activities we could cover at a SAM RG
> meeting if we scheduled it at IETF 76.
>
> Thanks,
> John

hello

i am curious if  some of them might read this too

https://sourceforge.net/project/memberlist.php?group_id=30760

> As I wrote on the BBS in linux-xcast6 of sourceforge, we don't have
> patches for Mac OS X. I heard some want to try but currently I think
> nobody working on porting XCAST6 on Mac.

>>  What does a universal P2P overlay protocol mean in detail? Is it  
>> similar to the common API by Dabek et al. ("Towards a Common API  
>> for Structured Peer-to-Peer Overlays", 2003)?
>
> Probably general p2p overlay protocol is not directly targeted  
> within the RG, but p2p/overlay multicast issues may do. There are  
> some current efforts within the P2PSIP WG, not sure what about  
> P2PRG...
>
>>  Btw: It makes sense to have an interface definition between ALM  
>> 'stack' and application. But this should be a part of a common  
>> group membership framework maybe borrowed from IGMP/MLD. That could  
>> be also an outcome of SAM RG.
>
> Re: group member management seems a good item to work on, maybe we  
> can work out something within the group...

regards

marc
--
Les Enfants Terribles - WWW.LET.DE
Marc Manthey 50672 Köln - Germany
Hildeboldplatz 1a
Tel.:0049-221-3558032
Mobil:0049-1577-3329231
mail: [email-masked]
PGP/GnuPG: 0x1ac02f3296b12b4d
jabber :[email-masked]
IRC: #opencu  freenode.net
twitter: http://twitter.com/macbroadcast
web: http://www.let.de

Opinions expressed may not even be mine by the time you read them, and  
certainly don't reflect those of any other entity (legal or otherwise).

Please note that according to the German law on data retention,  
information on every electronic information exchange with me is  
retained for a period of six months.

_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob